<?php
@include("../../inc/header.php");

/*
		SoftName : Ebak
		Author   : wm_chief
		Copyright: Power by www.phome.net
*/

$empire->query("DROP TABLE IF EXISTS `phome_enewsadminstyle`;");
$empire->query("CREATE TABLE `phome_enewsadminstyle` (
  `styleid` smallint(6) NOT NULL auto_increment,
  `stylename` varchar(60) NOT NULL default '',
  `path` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`styleid`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk");
$empire->query("replace into `phome_enewsadminstyle` values('1','蓝色风格','1');");
$empire->query("replace into `phome_enewsadminstyle` values('2','灰色风格','2');");
$empire->query("replace into `phome_enewsadminstyle` values('3','左右框架式','3');");

@include("../../inc/footer.php");
?>